## python-zunclient 4.5.0

=== debian/changelog ===
python-zunclient (4.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:49:29 +0200

python-zunclient (4.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Sep 2022 23:20:34 +0200

python-zunclient (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 12:06:55 +0100

python-zunclient (4.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.
  * Removed fix-test_help_on_subcommand.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Feb 2022 23:19:57 +0100

python-zunclient (4.3.0-3) unstable; urgency=medium

  * Add fix-test_help_on_subcommand.patch (Closes: #1002431).

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Dec 2021 12:36:37 +0100

python-zunclient (4.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:57:30 +0200

python-zunclient (4.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Sep 2021 15:09:34 +0200

python-zunclient (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Debhelper 11.
  * Standards-Version: 4.5.1.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Mar 2021 21:56:15 +0100
