=== debian/control ===
Source: python-zunclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Build-Depends-Indep:
 python3-ddt,
 python3-docker,
 python3-hacking,
 python3-keystoneauth1,
 python3-openstackclient,
 python3-openstackdocstheme <!nodoc>,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils,
 python3-oslotest,
 python3-osprofiler,
 python3-prettytable,
 python3-stestr,
 python3-tempest,
 python3-testresources,
 python3-testscenarios,
 python3-testtools,
 python3-websocket,
 python3-yaml,
 subunit,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-zunclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-zunclient.git
Homepage: https://github.com/openstack/python-zunclient

Package: python-zunclient-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack container management service API client - doc
 Zun (ex. Higgins) is a Container Management service for OpenStack. It aims to
 provide an OpenStack API for launching and managing containers backed by
 different container technologies.
 .
 This is a client library for Zun built on the Zun API. It provides a Python
 API (the zunclient module) and a command-line tool(zun).
 .
 This package contains the documentation.

Package: python3-zunclient
Architecture: all
Depends:
 python3-docker,
 python3-keystoneauth1,
 python3-openstackclient,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils,
 python3-pbr,
 python3-prettytable,
 python3-websocket,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-zunclient-doc,
Description: OpenStack container management service API client - Python 3.x
 Zun (ex. Higgins) is a Container Management service for OpenStack. It aims to
 provide an OpenStack API for launching and managing containers backed by
 different container technologies.
 .
 This is a client library for Zun built on the Zun API. It provides a Python
 API (the zunclient module) and a command-line tool(zun).
 .
 This package contains the Python 3.x module.
