## python-zunclient 4.6.0

=== debian/changelog ===
python-zunclient (4.6.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047665).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 13:49:10 +0200

python-zunclient (4.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:33:58 +0200

python-zunclient (4.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:32:09 +0100
