## python-zunclient 4.7.0

=== debian/changelog ===
python-zunclient (4.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 14:55:53 +0200
