## python-zunclient 5.1.0

=== debian/changelog ===
python-zunclient (5.1.0-4) unstable; urgency=medium

  * Switch to bootstrap 5 for -doc (Closes: #1088513).

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Dec 2024 11:16:14 +0100

python-zunclient (5.1.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090687).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:53:05 +0100

python-zunclient (5.1.0-2) unstable; urgency=medium

  * Removed /usr/bin alternative removal in {pre,post}rm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 11:09:22 +0200

python-zunclient (5.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Sep 2024 14:27:48 +0200

python-zunclient (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:52:00 +0200

python-zunclient (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 21:56:33 +0100

python-zunclient (4.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 17:34:23 +0200
