## python-zunclient 5.2.1

=== debian/changelog ===
python-zunclient (5.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 23:33:30 +0100

python-zunclient (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 14:24:03 +0100
