=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
 Section: doc
 Architecture: all
 Depends:
- libjs-bootstrap,
+ libjs-bootstrap5,
  libjs-jquery,
  ${misc:Depends},
  ${sphinxdoc:Depends},
