## python-zunclient 5.2.1+git2025070713.eb6806a

=== debian/changelog ===
python-zunclient (5.2.1+git2025070713.eb6806a-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/rules: Include PBR version.
  * d/p/remove-privacy-breach-generic-lintian.patch: Refresh.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 17 Jul 2025 14:09:48 -0700

python-zunclient (5.2.1-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Mar 2025 09:38:54 +0000
