=== debian/changelog ===
python-zunclient (5.3.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2122726).
  * d/watch: Change upstream source to tarballs.opendev.org.
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 17 Sep 2025 14:47:47 -0700
