=== debian/control ===
Source: python-zunclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-ddt (>= 1.0.1),
 python3-docker (>= 2.4.2),
 python3-hacking (>= 1.1.0),
 python3-keystoneauth1 (>= 3.4.0),
 python3-openstackclient (>= 3.12.0),
 python3-openstackdocstheme (>= 2.2.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-osprofiler (>= 1.4.0),
 python3-prettytable (>= 0.7.1),
 python3-stestr (>= 2.0.0),
 python3-subunit (>= 1.0.0),
 python3-tempest (>= 1:17.1.0),
 python3-testresources (>= 2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-websocket (>= 0.44.0),
 python3-yaml (>= 3.13),
 subunit,
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-zunclient
Homepage: https://opendev.org/openstack/python-zunclient
Testsuite: autopkgtest-pkg-python

Package: python-zunclient-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack container management service API client - doc
 Zun (ex. Higgins) is a Container Management service for OpenStack. It aims to
 provide an OpenStack API for launching and managing containers backed by
 different container technologies.
 .
 This is a client library for Zun built on the Zun API. It provides a Python
 API (the zunclient module) and a command-line tool(zun).
 .
 This package contains the documentation.

Package: python3-zunclient
Architecture: all
Depends:
 python3-docker (>= 2.4.2),
 python3-keystoneauth1 (>= 3.4.0),
 python3-openstackclient (>= 3.12.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable (>= 0.7.1),
 python3-websocket (>= 0.44.0),
 python3-yaml (>= 3.13),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-zunclient-doc,
Description: OpenStack container management service API client - Python 3.x
 Zun (ex. Higgins) is a Container Management service for OpenStack. It aims to
 provide an OpenStack API for launching and managing containers backed by
 different container technologies.
 .
 This is a client library for Zun built on the Zun API. It provides a Python
 API (the zunclient module) and a command-line tool(zun).
 .
 This package contains the Python 3.x module.
