## python-zunclient 5.4.0

=== debian/changelog ===
python-zunclient (5.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 19:26:49 +0100

python-zunclient (5.3.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047665).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 18:12:25 +0100

python-zunclient (5.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 23:13:11 +0200

python-zunclient (5.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Sep 2025 19:03:11 +0200
